@media all and (max-width: 799px) {
    .body {
        font-size: 20px;
    }

    .absatz {
        width: 100%;
        padding-top: 0;
    }
    
    .absatz2 {
        width: 100%;
        padding-top: 10px;
        padding-bottom: 0;
    }

    .nebeneinander {
        display: flex;
        flex-direction: column-reverse;
    }

    .titel {
        display: block;
    }

    .titel-mobile{
        display: block;
        text-decoration: none;
        padding-bottom: 10px;
        color: blue;
    }

    .titel-desktop{
        display: none;
    }

}